/* Emoticon name */
"Angel" = "Melek";

/* Emoticon name */
"Angry" = "Kızgın";

/* Emoticon name */
"Blush" = "Yüzü Kızarık";

/* Emoticon name */
"Confused" = "Şaşkın";

/* Emoticon name */
"Cool" = "Karizmatik";

/* Emoticon name */
"Cry" = "Ağlamaklı";

/* Emoticon name */
"Embarrassed" = "Utangaç";

/* Emoticon name */
"Erm" = "Hmm";

/* Emoticon name */
"Foot In Mouth" = "Ayak Ağızda";

/* Emoticon name */
"Frown" = "Çatık Kaş";

/* Emoticon name */
"Gasp" = "Soluk Soluğa";

/* Emoticon name */
"Grin" = "Sırıtık";

/* Emoticon name */
"Halo" = "Hale";

/* Emoticon name */
"Kiss" = "Öpücük";

/* Emoticon name */
"Lips Are Sealed" = "Dudakları Mühürlü";

/* Emoticon name */
"Money-mouth" = "Para-ağızlı";

/* Emoticon name */
"Sad" = "Üzgün";

/* Emoticon name */
"Scared" = "Kormuş";

/* Emoticon name */
"Smile" = "Tebessüm";

/* Emoticon name */
"Sticking Out Tongue" = "Dilini Çıkarmış";

/* Emoticon name */
"Undecided" = "Kararsız";

/* Emoticon name */
"Wink" = "El Sallama";